/*
 Theme Name:   Oekofoire theme
 Theme URI:    http://www.oekofoire.lu
 Description:  theme enfant pour Mouvement ecologique
 Author:       IPNEWMEDIA
 Author URI:   http://www.ipl.lu
 Template:     mouvement_ecologique_responsive
 Version:      1.0.0
*/

@import url("../mouvement_ecologique_responsive/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body {
    background-color: #eeeeee;
}
body.home  #content h2,
body.home  #content h3,
body.home  #content p {
	margin-left:10px !important;
	margin-right:10px !important;
}

body#accueil #logocontainer, body#home #logocontainer {
	height:518px;
}
body#accueil #site, body#home #site {
	background-color: transparent;
    background-image: url("images/visu.png");
    background-position: right top;
    background-repeat: no-repeat;
}
#container {
    background-color: white;
    max-width: 991px;
}
#site {
	
	margin-top:0;
}
#logocontainer {
	background:none;
	height: 200px;
	margin-top:0px;
}
#logo {
    position: relative;
	display: inline-block;
	margin-top: 31px;
	margin-left: 25px;
}
#colLeft {
    padding-left: 20px;
}
#footer {
	margin-top:0;
}
#navigation {
    box-shadow: none;
}
#site-inner {
    padding-top:0;
}

/**** box shadows ***/

body.home .column_container, body.home .vc_column_container, 
body.accueil .column_container, body.accueil .vc_column_container, 
body.links .column_container, body.links .vc_column_container, .blockleft, #content,
#black-studio-tinymce-2, #colLeft #text_icl-8, #text_icl-9 {
	box-shadow: none;
}

/****** marges ****/

#content h1, .breadcrumb_container, .wpb_wrapper p, #content h2, #content h3,
body.home .wpb_wrapper p, body.accueil .wpb_wrapper p,
#form_liste_exposants, body.home #content h2, body.home #content h3, body.home #content p {
	margin-left:0 !important;
	margin-right:0 !important;
}
#content ul {
	margin-left:0;
}

#content li {
	line-height: 20px;
}
#text_icl-9 {
	text-align: left;
	padding-bottom:0px;
    padding-top:0px;
}

/*******couleurs ******/

#content h1, #content h2, #content h3, #content a:link, a:visited, a:active {
    color: #7dba34;
}
.wpb_singleimage_heading {
	background-color: #7dba34;
}
#search input[type="text"] {
	color:inherit;
}

/*******************/

#text_icl-7, #text_icl-11 {
	background-image:none;
	padding-left:0;
}
#footer #menu-footer-menu li, #footer #menu-footer-menu-french li {
	list-style-image: none;
}
#footer ul li {
	margin-left:0px;
}


/* tablettes */
@media screen and (max-width:950px) {
	body#accueil #logocontainer, body#home #logocontainer {
		height: auto;
	}
	#logocontainer {
		position: absolute;
		top: 0;
	}
	body#accueil #site, body#home #container_inner #site {
		background:none !important;
	}
	#colLeft {
		padding-left:0px;
	}
	#logo {
		margin-left:0px;
	}
}
@media screen and (max-width:400px) {
	#logocontainer {
		margin-top:20px;
	}
	#navigation {
		margin-top: 50px;
	}
	#search {
		right: 74px;
	}
}